Extension for Firefox v3

Post here if your topic is about CSS HTML Validator but doesn't fit in another forum.
Post Reply
kennedyrt
Rank II - Novice
Rank II - Novice
Posts: 20
Joined: Fri Nov 09, 2007 9:57 pm
Location: Kent, Washington

Extension for Firefox v3

Post by kennedyrt »

I emailed Giorgio Maone and asked him what his plans are for updating the CSE HTML Validator Firefox Extension so that it will work with Firefox v3.

He replied:
"Hello Richard,

I've no plan about it.

I developed it as a contractor and at this moment I've got no time at all to take back on that project, even if I was asked by the orginal buyer.

Best regards
--
Giorgio"

Are there any plans underway for updating the CSE HTML Validator Firefox Extension for Firefox v3?
User avatar
Albert Wiersch
Site Admin
Site Admin
Posts: 3578
Joined: Sat Dec 11, 2004 9:23 am
Location: Near Dallas, TX
Contact:

Post by Albert Wiersch »

Yes, I'm not sure if he will be able to assist by he told me he might have a chance to look at it soon and give me some feedback.

I am working on the extension myself so wish me luck. :D

I've never developed any add-ons before but given enough time I hope to be able to update it to work with FF 3. I will definitely let people know if I am successful and where to get the FF 3 extension.
aidanwhitehall
Rank 0 - Newcomer
Rank 0 - Newcomer
Posts: 5
Joined: Tue Apr 17, 2007 6:08 am

Post by aidanwhitehall »

Albert Wiersch wrote:I've never developed any add-ons before but given enough time I hope to be able to update it to work with FF 3. I will definitely let people know if I am successful and where to get the FF 3 extension.
Hope have success with this, Albert.

Being able to use the Validator from within Firefox is *incredibly* useful, and have recently moved to FF3, now all of the extensions I use (with the exception of CSE) are FF3 compatible.

Thanks.
User avatar
Albert Wiersch
Site Admin
Site Admin
Posts: 3578
Joined: Sat Dec 11, 2004 9:23 am
Location: Near Dallas, TX
Contact:

Post by Albert Wiersch »

aidanwhitehall wrote:Hope have success with this, Albert.

Being able to use the Validator from within Firefox is *incredibly* useful, and have recently moved to FF3, now all of the extensions I use (with the exception of CSE) are FF3 compatible.

Thanks.
No luck yet. I'm still waiting to see if the original author can find time to take a look. I've taken a look and think I've made some progress but decided it might be best to get an opinion from the original developer before continuing. My main priority right now is to get v9 released.

By the way, I've switched to Firefox 3 on all the computers I regularly used, but I didn't make too much use of the extension myself since I use CSE HTML Validator mainly from the editor. So far I really like the new Firefox.
CHeitkamp
Rank 0 - Newcomer
Rank 0 - Newcomer
Posts: 2
Joined: Thu Jul 31, 2008 7:48 pm

Post by CHeitkamp »

Seems, the extension works with FF3, too. Only the compatibility information within the xpi-file needs to be patched.

See this forum entry
aidanwhitehall
Rank 0 - Newcomer
Rank 0 - Newcomer
Posts: 5
Joined: Tue Apr 17, 2007 6:08 am

Post by aidanwhitehall »

CHeitkamp wrote:Seems, the extension works with FF3, too. Only the compatibility information within the xpi-file needs to be patched.
Thanks for the heads-up!
Post Reply